lsb

LSB Fake Package

Necessary files and dependencies for the Linux Standard Base (LSB) Core.

  • Versione 4.0
  • Dimensione 13,1 KB
  • openSUSE Leap 15.2
Installa direttamente Expert Download

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.